
*{
   font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
}


body {
 

  margin: 0;
  padding: 0;
}
@media screen and (max-width: 768px) {
  div{
    margin-bottom: 20px;
  }
  .hero_section{
    padding:10px !important;
  }
  .cart_btn_div{
    margin-top: 20px !important;
    
  }
  /* .cart{
    border: 1px solid rgb(62, 184, 168);
    padding: 10px;
    border-radius: 5px;
  }
  .user{
    border: 1px solid rgb(65, 195, 175);
    padding: 10px;
    border-radius: 5px;
  } */
  
}
.cart{
    border: 1px solid rgb(62, 184, 168);
    padding: 5px;
    border-radius: 5px;
    transition: all 0.3s ease;
  }
  .cart:hover{
    transform: translateY(-5px);
   
  }
 
  .user{
    border: 1px solid rgb(65, 195, 175);
    padding: 5px;
    border-radius: 5px;
    transition: all 0.3s ease;
  }
  .user:hover{
    transform: translateY(-5px);

  }

header, footer {
  background: #222;
  color: #fff;
  padding: 15px;
  text-align: center;
}

nav a {
  color: #fff;
  margin: 0 10px;
  text-decoration: none;
}
.hero_section {
  padding: 91px;
  /* height: 100vh; */
  display: flex;
  justify-content: center;
  align-items: center;
  background: 
    linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), 
    url('images/abstract-particle-waves-flowing-dots-forming-wavy-pattern-elegant-technology-background-for-futuristic-designs-vector.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  color: #fff; /* makes text white */
}
.primary_color{
  background-color:#29b6a5 ;
}
.primary_text_color{
  color: #29b6a5;
}
.hero_heading{
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
}


/* slider card css start here  */
.card_img {
    height: 540px;
    background-size: cover;
    background-position: center;
    border-radius: 10px;
    /* position: relative; */
    display: flex;
    justify-content: center;
    align-items: end;
    

}

.new_arrival_card_img{
  height: 340px;
    background-size: cover;
    background-position: center;
    border-radius: 10px;
     display: flex;
    justify-content: center;
    align-items: end;
    transition: background-size 0.5s ease-in-out;

}
/* Hover Zoom Effect */
.new_arrival_card_img:hover {
  background-size: 103%; /* zoom in */
}

.another_card_img{
  height: 340px;
    background-size: cover;
    background-position: center;
    border-radius: 10px;
     display: flex;
    justify-content: center;
    align-items: end;

}
.new_arrival{
  background-color: #f3fffe;
}

.slider_shop_btn {
    /* position: absolute;
    bottom: 20px;
    left: 160px; */
    /* padding: 20px; */
    margin-bottom: 40px;
    transform: translateX(-10%);
}
.slider_shop_btn a{
  padding: 9px;
  background: #53c1b4;
  /* padding: 10px 20px; */
  border-radius: 30px;
  /* font-weight: 600; */
  transition: all 0.3s ease;


}
.slider_shop_btn a:hover{
  border-radius: 10px;
  /* background: #3da397; */
  box-shadow: 0 5px 15px rgba(0,0,0,0.3);
} 
.view_collection_btn{
  border-radius: 10px;
  transition: border-radius 0.3s ease;
}
.view_collection_btn:hover{
  border-radius: 30px;
 
}

.explore_bg{
  transition: all 0.3s ease;
}
.explore_bg:hover{
  background-color: #29b6a5;
  transform: translateX(100);
}


.custom-arrow {
    width:3% !important;
    height: 40px;
    top: 50% !important;
    transform: translateY(-50%);
    background: #29b6a5 !important;
    border-radius: 5px;
    opacity: 0.9;
}
.custom-arrow span {
    filter: invert(0) !important;
}

/* slider card css end here  */

.top_products{
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;

}


/* start Style the tab */
.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons that are used to open the tab content */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}

/* start Style the tab */

/* banner style starts here  */

.banner {
  position: relative;
  background: url('/partner.png') center/cover no-repeat;
  height: 500px; /* adjust height */
  display: flex;
  align-items: center; /* vertical center */
  color: #fff;
}

/* Dark overlay */
.banner::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* background: rgba(255, 255, 255, 0.393); darkness level */
  z-index: 1;
}

.banner_content {
  position: relative;
  z-index: 2; /* keep above overlay */
  max-width: 500px;
  margin-left: 10%;
}

.banner_content h1 {
  font-size: 2.5rem;
  font-weight: bold;
}

.banner_content p {
  font-size: 1.2rem;
  margin: 15px 0;
}

.banner_content a {
  padding: 12px 20px;
  background: #29b6a5;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
  font-weight: 500 !important;

  
}
.banner_content a:hover {
  background: #29b6a5;
}
/* banner style ends here  */

.last-footer{
  background: #29b6a5;

}
.full_header{
  background: #29b6a5;

}


/* category css starts here  */
.category-links a {
  display: block;         /* each link comes in new line */
  padding: 5px 10px;
  color: #000;
  text-decoration: none;
}

.category-links a:hover {
  background: #f0f0f0;    /* highlight effect */
}

.category-links {
  max-height: 200px;      /* set height for scroll */
  overflow-y: auto;       /* enable vertical scroll */
}

.arrow-icon {
  transition: transform 0.3s ease;
  color: #29b6a5;
}
.arrow-rotate {
  transform: rotate(180deg); /* rotate arrow when open */
}

.product_category_heading{
  color: #29b6a5;
  font-size: 14px;
  font-weight: 600;
}
.title h6{
  font-size: 16px;
  font-weight: 600;
}
.desc p{
  font-size: 14px;
}
.price p{
  font-size: 16px;
  font-weight: 700;

}

/* make image vertical css starts here  */
.vertical-img {
    display: block;
    width: 80px;       /* make it small so it looks vertical */
    height: auto;
    writing-mode: vertical-rl;   /* turns it vertical */
    transform: rotate(180deg);   /* optional if upside-down */
    margin: 0 auto;
}
.discount-box {
    height: 300px;
    background: url('images/footer_payment/set-icons-microsoft-office-word-excel-onenote-yammer-sway-powerpoint-access-outlook-publisher-sharepoint-onedrive-skype-exchange-230368398-removebg-preview.png') 
                no-repeat center center;
    background-size: contain;   /* keeps full image visible */
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}


.discount_heading {
    position: absolute;
    bottom: 20px;   /* adjust space from bottom */
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    width: 100%;
}

.discount_heading h1 {
    font-size: 1.3rem;
    font-weight: bold;
    background: rgba(255, 255, 255, 0.7); /* optional - gives text background */
    padding: 10px 20px;
    border-radius: 5px;
}
.search_btn:hover{
  background-color: #29b6a5 !important;

}


/* make image vertical css ends  here  */

/* category css ends here  */


